@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl {
	position: relative;
}
#top_ttl .txts {
	color: #fff;
	position: absolute;
	bottom: 3.5%;
	left: 2%;
	z-index: 1;
}
#top_ttl .txts span {
	display: block;
	text-align: left;
	font-size: 55px;
	line-height: 1.3;
}
#top_ttl .txts .en {
	font-size: 24px;
	margin-bottom: 20px;
}
#top_ttl .txts .jp {
	font-weight: 500;
	font-size: 22px;
}
#top_ttl img {
	width: 100%;
}
#top_page::before {
	background: url("../img/top/bg-about.png") no-repeat top -12px right -17px;
}
#top_about .txt, #top_business .txt {
	font-size: 110%;
	line-height: 2;
}
#top_business h3.sub {
	text-align: left;
}
#top_business .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 100px 0;
	margin-top: 80px;
	margin-bottom: 110px;
}
#top_business .list .box {
	position: relative;
}
#top_business .list .box:nth-child(-n+2) {
	width: 530px;
}
#top_business .list .box:nth-child(n+3) {
	width: 340px;
}
#top_business .list .box a {
	position: absolute;
	right: 0;
	bottom: -43px;
	width: 260px;
	height: 87px;
	background : rgba(0, 129, 192, 0.9);
	border-radius : 0px 0px 20px 0px;
	display: block;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 15px 20px;
	line-height: 1.5;
}
#top_business .list .box a::before {
	content: "";
	position: absolute;
	top: 30px;
	left: 0;
	width: 10px;
	height: 1px;
	background: #fff;
}
#top_business .list .box a:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	background: rgba(16, 28, 38, 0.9);
}
#top_business .list .box .posi_t img {
	object-position: center top;
}
#top_menu {
	position: relative;
}
#top_menu::before, #top_menu::after {
	content: "";
	background: var(--color-primary);
	width: calc(50vw - 260px);
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
#top_menu::after {
	width: 100vw / 2;
	top: 150px;
	left: auto;
	right: 0;
	height: calc(100% - 150px);
	background: #ebeff2;
}
#top_menu .in::before {
	content: "Works & Company";
	white-space: nowrap;
	position: absolute;
	left: -5px;
	top: -10px;
	font-family: var(--font-bebas);
	color: #fff;
	font-size: 76px;
	line-height: 1;
}
#top_menu .main {
	position: relative;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 150px;
	width: 1100px;
}
#top_menu .main::before, #top_menu .main::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 800px;
	height: 100%;
	z-index: -1;
	background: var(--color-primary);
}
#top_menu .main::after {
	width: 300px;
	top: 150px;
	left: auto;
	right: 0;
	height: calc(100% - 150px);
	background: #ebeff2;
}
#top_menu .box {
	background: #fff;
	position: relative;
	width: 530px;
}
#top_menu .box .info {
	padding: 50px 50px 80px;
}
#top_menu .box .info h4 {
	font-size: 38px;
	margin-bottom: 20px;
}
#top_menu .box .info .txt {
	font-size: 110%;
}
#top_menu .box .info .btn01 {
	position: absolute;
	bottom: -35px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	margin-bottom: 0;
}
#top_recruit::before {
	width: calc(50vw + 250px);
	background: #ebeff2;
	left: auto;
	right: 0;
}
#top_recruit .img {
	position: absolute;
	left: calc(50% - 50vw);
	width: calc( (100vw - 1100px) / 2 + (1100px - 700px) );
}
@media only screen and (max-width: 1150px) {
	#top_recruit .img {
		left: -30px;
		width: 450px;
	}
	#top_recruit::before {
		margin-right: -25px;
		margin-left: 0;
	}
}
#top_recruit .img img {
	width: 100%;
	max-height: 500px;
	object-fit: cover;
}
@media print, screen and (min-width: 1500px){
	#top_recruit .img img {
		object-position: center -40px;
	}
}
#top_recruit .info {
	width: 600px;
	margin-left: auto;
}
#top_recruit .info h3.sub {
	text-align: left;
}
#top_recruit .info .txt {
	font-size: 110%;
	margin-bottom: 50px;
}
#top_recruit .info .btn01 {
	text-align: right;
	margin-bottom: 0;
}
/* お知らせ */
#top_info {
	margin-bottom: 20px;
	font-size: 110%;
}
#top_info h3 {
	font-size: 32px;
	margin-bottom: 50px;
}
#top_info .list {
	width: 1000px;
	margin: 0 auto;
}
#top_info dl {
	padding: 27px;
	background: rgba(235, 239, 242, 0.5);
	margin-bottom: 10px;
}
#top_info dl dt {
	color: var(--color-primary);
}
#top_info dl dd .ttl {
	position: relative;
	cursor: pointer;
	padding-right: 20px;
}
#top_info dl dd .ttl:before, #top_info dl dd .ttl:after {
	content: "";
	display: inline-block;
	position: absolute;
	width: 20px;
	height: 2px;
	background: #000;
	top: 50%;
	right: -9px;
}
#top_info dl dd .ttl:not(.open):after {
	width: 2px;
	height: 20px;
	top: calc(50% - 8px);
	right: 0;
}
#top_info dl dd .ttl:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#top_info dl dd .txt {
	display: none;
	padding-top: 10px;
}
#top_info dl dd .img_rit {
	width: 250px;
}
#top_info dl dd ul.photo li {
	width: calc((100% - 15px)/2);
}
#top_info dl dd ul.photo li:nth-child(n+3) {
	margin-top: 15px;
}
/*スライドショーのドット*/
.dots-wrap {
	position: absolute;
	bottom: -30px;
	display: flex;
	justify-content: center;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.dots-wrap li {
	width: 15px;
	height: 15px;
	margin: 0 10px;
	background: #ccc;
	border-radius: 50%;
	cursor: pointer;
}
.dots-wrap li:hover,
.dots-wrap li.slick-active {
	background: var(--color-primary);
}
.dots-wrap li button {
	display: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
	border: none;
	background-color: transparent;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 110px;
	}
	#top_info dd {
		width: calc(100% - 110px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_ttl .txts span {
		font-size: 40px;
	}
	#top_ttl .txts .en {
		font-size: 20px;
	}
	#top_ttl .txts .jp {
		font-size: 20px;
	}
	#top_page::before {
		background-size: 150px auto;
		background-position: top -10px right 2px;
	}
	#top_about .txt, #top_business .txt {
		font-size: 105%;
		line-height: 1.8;
	}
	#top_business .list {
		gap: 60px 0;
		margin-top: 40px;
		margin-bottom: 80px;
	}
	#top_business .list .box:nth-child(-n+2) {
		width: 48%;
	}
	#top_business .list .box:nth-child(n+3) {
		width: 32%;
	}
	#top_business .list .box a {
		width: 180px;
		height: 70px;
		padding: 10px 15px;
		font-size: 16px;
	}
	#top_business .list .box a::before {
		width: 8px;
		top: 22px;
	}
	#top_business .list .box .img img {
		width: 90%;
	}
	#top_menu .in::before {
		font-size: 50px;
	}
	#top_menu .main {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 80px;
	}
	#top_menu .list {
	}
	#top_menu .box {
		width: 49%;
	}
	#top_menu .box .info {
		padding: 20px 25px 45px;
	}
	#top_menu .box .info h4 {
		font-size: 30px;
		margin-bottom: 10px;
	}
	#top_menu .box .info .txt {
		font-size: 105%;
	}
	#top_menu .box .info .btn01 {
		bottom: -27px;
	}
	#top_recruit .img {
		width: 50%;
	}
	#top_recruit .info {
		width: 50%;
	}
	#top_recruit .info .txt {
		font-size: 105%;
		margin-bottom: 30px;
	}
	#top_info h3 {
		font-size: 28px;
		margin-bottom: 20px;
	}
	#top_info .list {
		width: 100%;
	}
	#top_info dl {
		padding: 15px;
	}
	#top_info dl dd .ttl:before, #top_info dl dd .ttl:after {
		right: 0;
	}
	#top_info dl dd .ttl:not(.open):after {
		right: 9px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_ttl .txts span {
		font-size: 22px;
	}
	#top_ttl .txts .en {
		font-size: 13px;
		margin-top: 5px;
		margin-bottom: 10px;
	}
	#top_ttl .txts .jp {
		font-size: 12px;
	}
	#top_page::before {
		background-size: 100px auto;
	}
	#top_about .txt, #top_business .txt {
		font-size: 100%;
	}
	#top_business .list {
		margin-top: 20px;
	}
	#top_business .list .box:nth-child(-n+2) {
		width: 100%;
	}
	#top_business .list .box:nth-child(n+3) {
		width: 100%;
	}
	#top_business .list .box .img img {
		height: 150px;
		object-fit: cover;
	}
	#top_menu .main {
		padding-bottom: 60px;
	}
	#top_menu .main::after {
		width: 50%;
	}
	#top_menu .box {
		width: 100%;
		margin-bottom: 50px;
	}
	#top_menu .box:last-of-type {
		margin-bottom: 0;
	}
	#top_menu .box .info {
		padding: 10px 15px 40px;
	}
	#top_menu .box .info h4 {
		font-size: 25px;
	}
	#top_menu .box .info .btn01 {
		bottom: -28px;
	}
	#top_recruit .img {
		position: relative;
		left: auto;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	#top_recruit .info {
		width: 100%;
	}
	#top_recruit .info .btn01 {
		text-align: center;
	}
	#top_info h3 {
		font-size: 25px;
	}
	#top_info dl {
		padding: 10px;
	}
	#top_info dl dd .img_rit {
		width: 30%;
	}
	#top_info dl dd ul.photo li {
		width: calc((100% - 10px)/2);
	}
	#top_info dl dd ul.photo li:nth-child(n+3) {
		margin-top: 10px;
	}
	/*スライドショーのドット*/
	.dots-wrap {
		bottom: -22px;
	}
	.dots-wrap li {
		width: 10px;
		height: 10px;
	}
}
@media only screen and (max-width: 320px){ /* スマホ */
	#top_menu .in::before {
		font-size: 40px;
		top: -5px;
		left: -2px;
	}
}